
.borderBottom {
	border-bottom:1px solid #0D0D0D;
	padding:3px 0;
}
.borderTop {
	border-top:1px solid #444444;
	padding:3px 0;
}
.newBuyitnowButton {
	display:block;
	width: 180px;
	height: 32px;
	background: url(https://s3.amazonaws.com/dd-static-cdn/new_layout/images/new_button_white.png);
	color: #000000 !important;
}
.newBuyitnowButton:hover, .newBuybidsButton:hover, .newBidbuddyButton:hover {
	background-position: 0 32px;
}
.newBuybidsButton, .newBidbuddyButton {
	display:block;
	width: 160px;
	height: 32px;
}
.newBuybidsButton {
	float:right;
	background: url(https://s3.amazonaws.com/dd-static-cdn/new_layout/images/golden_button.png);
}
.newBidbuddyButton {
	float:left;
	background: url(https://s3.amazonaws.com/dd-static-cdn/new_layout/images/red_button.png);
}
.centered {
	margin: 0 auto;
}
.retailPriceTitle {
	margin-top:-20px;margin-bottom:10px;color:#166C16;font-style:italic;
}


img.noBidBuddyImage {
	margin-bottom: 9px;
	float: right;
}

.productPageOnePerUser {
	width: 115px;
	height: 48px;
	float:right;
	background: url(https://s3.amazonaws.com/dd-static-cdn/new_layout/images/one_per_user_dealbattle.png);
}
.productPageOnePerUser span {display:none;}

.productDescription table {
	width: 100% !important;
}
.payWith {
	margin: 10px;
}
.productDescription img {
	max-width: 100%;
}

#prevnext {
	float: right;
}
#prevnext a {
	float: right;
	text-decoration:none;
	margin: 0 2px;
	padding: 2px 5px;
	font-size: 12px;
	font-weight: bold;
	color: #A3A3A3;

	border: 1px solid #C9C9C9;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;

	background-color: #F2F2F2;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#F2F2F2), to(#DEDEDE));
	background-image: -webkit-linear-gradient(top, #F2F2F2, #DEDEDE);
	background-image: -moz-linear-gradient(top, #F2F2F2, #DEDEDE);
	background-image: -ms-linear-gradient(top, #F2F2F2, #DEDEDE);
	background-image: -o-linear-gradient(top, #F2F2F2, #DEDEDE);
	background-image:linear-gradient(top, #F2F2F2, #DEDEDE);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr="#F2F2F2", EndColorStr="#DEDEDE");
}
#prevnext a:hover {
	color: #A3A3A3;
	border: 1px solid #BFBFBF;
	background-color: #D9D9D9;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#D9D9D9), to(#B0B0B0));
	background-image: -webkit-linear-gradient(top, #D9D9D9, #B0B0B0);
	background-image: -moz-linear-gradient(top, #D9D9D9, #B0B0B0);
	background-image: -ms-linear-gradient(top, #D9D9D9, #B0B0B0);
	background-image: -o-linear-gradient(top, #D9D9D9, #B0B0B0);
	background-image:linear-gradient(top, #D9D9D9, #B0B0B0);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr="#D9D9D9", EndColorStr="#B0B0B0");
}

#prevnext .inactive, #prevnext .inactive:hover {
	color: #D1D1D1;
	border: 1px solid #D1D1D1;
	background-color: #F2F2F2;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#F2F2F2), to(#DEDEDE));
	background-image: -webkit-linear-gradient(top, #F2F2F2, #DEDEDE);
	background-image: -moz-linear-gradient(top, #F2F2F2, #DEDEDE);
	background-image: -ms-linear-gradient(top, #F2F2F2, #DEDEDE);
	background-image: -o-linear-gradient(top, #F2F2F2, #DEDEDE);
	background-image:linear-gradient(top, #F2F2F2, #DEDEDE);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr="#F2F2F2", EndColorStr="#DEDEDE");
}


.wonlistContainer {
	clear: both;
	background: #CCCCCC;
	padding: 5px 10px 10px 10px;
}
.wonlist {
	border-radius: 8px;
	-moz-border-radius: 8px;
	-wbkit-border-radius: 8px;
	background: #fff;
	padding: 10px;
}
.wonListInfo {
	font-weight: bold;
	font-size: 0.75em;
}
.wonDate {
	width: 100px;
}
.wonPrice {
	/*			width: 80px; */
}
.wonUser {
	/*			width: 130px; */
}
.innerWonListContainer {
	max-height:100px;
	overflow-x: auto;
	overflow-y: auto;
}


.shoutpic {
	float:left;
	display:block;
	width:46px;
	height:58px;
	-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;
}
.aboutme {
	height: 68px;
	position: relative;
	top: -44px;
	margin-bottom: -40px;
	left: 50px;
	width: 225px;
	clear: both;
}


.bidbuddyErrors {
	text-align: center;
	margin-bottom: 10px;
}
.newbidbuddy2 {
	background: url(https://s3.amazonaws.com/dd-static-cdn/bidbuddy/BidBuddy-bg2.png) no-repeat !important;
}
.newbidbuddy2.ab {
	background: url(https://s3.amazonaws.com/dd-static-cdn/bidbuddy/BidBuddy-bg2-0312.png) no-repeat !important;
}
.newbidbuddy {
	background: url(https://s3.amazonaws.com/dd-static-cdn/bidbuddy/BidBuddy-bg.png) no-repeat;
}
.newbidbuddy, .newbidbuddy2 {
	background-repeat: none;
	width: 311px;
	height: 141px;
	margin: 15px auto 5px;
}
.bidbuddybidbox, .bidbuddyStatus {
	float: left;
	width: 138px;
	padding: 3px;
	font-size: 16px;
	position: relative;
	top: 34px;
	left: 10px;
}
.bidbuddyStatus {
	top: 36px;
	font-weight: bold;
}
.bidbuddybidbox {
	border: none;
	background: transparent;
}
.bidbuddySubmit {
	background: url(https://s3.amazonaws.com/dd-static-cdn/bidbuddy/book-bidbuddy-sprite.png);
}
.bidbuddyCancel {
	background: url(https://s3.amazonaws.com/dd-static-cdn/bidbuddy/cancel-bidbuddy-sprite.png);
}
.bidbuddySubmit, .bidbuddyCancel {
	float: left;
	cursor:pointer;
	position:relative;
	top: 33px;
	left: 11px;
	width: 154px;
	height: 30px;
}
.bidbuddySubmit:hover, .bidbuddyCancel:hover {
	background-position: 0 -30px;
}

.auctionShare {
	width: 235px;
}

.addbids {
	position: relative;
	top: 35px;
	left: 6px;
}

.bidbuddyMorebids {
	float: left;
	padding: 5px 0 4px 2px;
	width: 135px;
}

.bidbuddyAddMoreBids {
	background: url(https://s3.amazonaws.com/dd-static-cdn/bidbuddy/add-more-bids-sprite.png) no-repeat;
	width: 155px;
	height: 30px;
	top: 2px;
	position: relative;
	display: block;
	float: right;
	margin-right: 7px;
	cursor: pointer;
}

.bidbuddyAddMoreBids:hover {
	background-position: 0 -30px;
}

.bbloading {
	width: 149px;
	display: block;
	text-align: center;
	padding: 8px 0;
}

span.bfpromo {
	display: none;
}

.header-left {
	float: left;
	/*	width: 427px; */
	padding: 0 0 0 10px;
}

.header-left img {
	float: left;
}

.header-left p {
	font-size: 14px;
	line-height: 16px;
}

h4 {
	font-size: 20px;
	line-height: 30px;
	font-weight: lighter;
}

ul#previousBids li.bid { width: 60px; }
ul#previousBids li.bidder { width: 110px; }
ul#previousBids li.bidTime { text-align: right; }

/* join form */
.terms {
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
	border-radius:5px;
	border:1px solid #DDDDDD;
	display:block;
	height: 88px;
	overflow-x:hidden;
	overflow-y:auto;
	padding:8px 0 8px 8px;
	margin:10px auto;
	background-color: #fff;
}
.check {
	height: 18px;
	float: left;
	display:none;
	vertical-align: middle;
	padding-left: 20px;
	padding-top: 4px;
	margin-right: 3px;
}
.check img {
	vertical-align: middle;

}
.good {
	background: url("img/new_layout/images/fam/accept.png") no-repeat scroll 2px 3px !important;
}
.medium {
	background: url("img/new_layout/images/fam/bullet_blue.png") no-repeat scroll 2px 3px !important;
}
.bad {
	background: url("img/new_layout/images/fam/delete.png") no-repeat scroll 2px 3px ;
}
div.rounded .content2 {
	color: #666 !important;
	font: 15px sans-serif;
}
form dd {
	/*		width: 365px; */
}
form dd, form dt {
	padding: 4px !important;
}
form dt {
	vertical-align: middle;
}
form dt.with-btn {
	border: none !important;
}
form dt.wide {
	width: 100% !important;
}
.error {
	color: #fff;
}
.create_account {
	cursor: pointer;
	margin: 0 auto 0 -5px;
	display: block;
	background: url(https://s3.amazonaws.com/dd-static-cdn/new_layout2/landing/create_my_account_button_new.png);
	width: 279px;
	height: 82px;
	z-index: 1;
}
.create_account:hover {
	background-position: 0 81px;
}
.joinContainer {
	background: #585858;
	width: 265px;
	padding: 0 10px 0px 10px;
	border-left: 1px #cccccc solid;
	border-right: 1px #cccccc solid;
	border-bottom: 1px #cccccc solid;
	border-top: 1px #cccccc solid;
	margin: 0 0 0 10px;
	float: left;
}
.row {
	margin: 0px 1px 15px 0px;
}
.joinContainer h2 {
	color: #eb9600;
	font-size: 220%;
	font-weight: bold;
	font-style:italic;
	text-shadow:1px 1px 1px #000;
	margin-top:10px;
}

fieldset {
	margin: 10px -25px 0 -0px;
	padding: 0;
	border: 0;
}

fieldset ol {
	padding: 0;
	margin: 0;
	list-style: none;
}
fieldset li {
	padding: 0;
	padding-bottom: 	1em;
	line-height:		4em;
	vertical-align: middle;
	height: 41px;
}

fieldset label {
	margin-top: 1px;
	clear: both;
	line-height: 1em;
	text-align: left;
	font-size: 120%;
	color:#e0e0e0;
	display: block;
	margin-left: 2px;
}

fieldset input {
	padding: 5px;
	font-size: 1em;
	float: left;
	margin-left: 2px;
	margin-top: 0px;
	height: 21px;
	border: 1px solid #493F0B;
	color:  #1E1903;
	background:  white;
	width: 200px;
}

fieldset .textInput {
	background:			#ffffff;
}

p.newTerms {
	margin-bottom: 10px;
	font-size: 80%;
	color:#e0e0e0;
}

fieldset .smaller
{
	font-size: 80%;
}
.rounded2 {border-radius: 8px;-moz-border-radius: 8px;-webkit-border-radius: 8px;color: #666;}

.col.auctionRight .rounded {
	width: 300px;
	float: left;
}

#bidNow {
	margin: 10px auto;
	width: 180px;
}

#bidNow a {
	background: url('https://s3.amazonaws.com/dd-static-cdn/new_layout2/content/new_layout/images/bid-no-jumpers.png') 0px -1px no-repeat;
	width: 181px;
	height: 33px;
	outline: 1px solid #000;
}

#bidNow a:hover {
	background-position: 0 -36px;
}
	
div.binBanner {
	width: 980px;
	height: 100px;
	margin: 0 auto 0px;
	position: relative;
}

div.binBanner.normal {
	background: url(https://s3.amazonaws.com/ddlanding/new_layout2/bin-signup/bin-bar.png) no-repeat;
	margin: 0 auto 10px;
	top: -5px;
	z-index: 1;
}

div.binBanner.arrow {
	background: url(https://s3.amazonaws.com/ddlanding/new_layout2/bin-signup/bin-bar-small.png) no-repeat no-repeat;
	margin: 0 auto 20px;
	height: 80px;
}

.binBannerContents {
	font-size: 180%;
	padding: 15px 10px 10px 10px;
	line-height: 1.5em;
	color: white;
	text-align: center;
}

.binBannerContents.arrow {
	font-size: 220%;
	padding: 19px 10px 10px 10px;
}

.join-facts {
	float: left;
	width: 960px;
	margin: 10px;
}

.join-facts-left {
	float: left;
	width: 50%;
}

.join-facts-right {
	float: left;
	width: 50%;
}

.join-facts-right p {
	line-height: 16px;
	margin: 0 0 10px 0;
}

.join-facts-bullet {
	background: url(https://s3.amazonaws.com/dd-static-cdn/new_layout2/landing/bullet-tick.png) top center no-repeat;
	height: 270px;
	width: 26px;
	height: 32px;
}

#join-facts b {
	clear: right;
	display: block;
	font-size: 120%;
}
#join-facts {
	list-style: none;
}

#join-facts li {
	padding: 7px 16px 14px 50px;
	background-image: url(https://s3.amazonaws.com/dd-static-cdn/new_layout2/landing/bullet-tick.png);
	background-repeat: no-repeat;
	background-position: 0 .5em;
	height: 105px;
	text-align: left;
}

/* Winners */

.join-winner {
	float: left;
	width: 450px;
	margin: 10px 0 0 30px;
}

.join-winner-left {
	float: left;
	width: 130px;
}

.join-winner-right {
	float: left;
	width: 280px;
}

.join-winner-right p {
	line-height: 16px;
	margin: 0 0 10px 0;
}

.quote {
	font-style: italic;
}

div.rounded .product .content {
	padding: 12px 10px 4px;
}

div.rounded .content {
	padding: 6px 10px;
}

.awesome a {
	text-decoration: none;
	font-size: 3.4em;
	color: #166C16;
	font-weight: bold;
	text-shadow: 0px 1px 2px white;
	position: relative;
	top: 7px;
}
.pp_yeah {
	margin-right: 30px;
	width: 445px;
	text-align: right;
	position: relative;
	top: 15px !important;
}
.cc_yeah {
	text-align: left;
}
.create_account_open {
	background: url(https://s3.amazonaws.com/new_layout2/ddlanding/bin-signup/bin-start.png);
	width: 400px;
	height: 75px;
	overflow: hidden;
}

.create_account_open a.formLink {
	text-indent: -6000em;
	width: 400px;
	height: 75px;
	overflow: hidden;
	display: block;
}
.create_account_open:hover {
	background-position: 0 -75px;
}

.regValid {
	height: 30px;
	width: 30px;
	float: left;
	margin: 3px 0 0 4px;
	clear: right;
}
.regValid.valid {
	background: url("https://s3.amazonaws.com/dd-static-cdn/landing/greenv.png") no-repeat;
}

.regValid.invalid {
	background: url("https://s3.amazonaws.com/dd-static-cdn/landing/redx.png") no-repeat;
}
div.regValidMsg {
	clear: left;
	float: left;
	width: 220px;
	line-height: 15px;
	margin-left: 2px;
}

.regValidInner {

}

#itemSold {
	margin: 0 auto;
}

div.left div.userDetails .cardInfoContainer, div.left div.userDetails2 { display: none; }
div.left div.userDetails { margin: 10px 0 -10px 0; }

#finalPrice .dt, #finalPrice .dd { width: 130px; }

.productDescription {
	clear: both;
	padding: 0 10px;
}

.header-left .bullet {
	float: left;
	width: 90px;
	height: 74px;
	display: table-cell;
}

.header-left .bullet.how1 {
	background: url("https://s3.amazonaws.com/dd-static-cdn/new_layout2/content/new_layout/images/how1.png") no-repeat;
}

.header-left .bullet.how2 {
	background: url("https://s3.amazonaws.com/dd-static-cdn/new_layout2/content/new_layout/images/how2.png") no-repeat;
}

.header-left .bullet.how3{
	background: url("https://s3.amazonaws.com/dd-static-cdn/new_layout2/content/new_layout/images/how3.png") no-repeat;
}

.header-left .bullet-text {
	float: left;
	display: table-cell;
	width: 270px;
	padding-top: 1.5em;
}

.col.auctionLeft {
	margin-right: 0px;
}
.col.auctionRight {
	width: 605px;
}

.white h3 { font-size: 160%; margin: 10px 10px; color: #3B3B3B; }
.rounded2 { color: #3B3B3B; }

#auctionMainImage, #thumbnails {
	margin: 0 0 5px 10px;
}

.row.bbanfix { margin-right: 0px; margin-bottom: 0px; }

.or {
	font-size: 2em;
	font-weight: bold;
	padding-bottom: 10px;
}
.sold .or {
	visibility: hidden;
	padding: 0;
}
.sold #timeLeft {
	display: none;
}

#timeExplanation {
	text-align: center;
	margin: 0;
}

#winningBidder .dt {
	width: 95px;
}

#winningBidder .dd {
	width:161px;
	text-align:right;
	float: right;
}

#winningBidder .bidder {
	font-size: 16px;
}

.product li.time {
	font-size: 16px;
	text-align: center;
}

.product li.time strong {
	left: 0px;
}

.product {
	margin-right: 10px;
}

.liveDealContainer {
	padding: 0 10px;
}

#messageFooter.joinPage {
	position:fixed;
	bottom: 0;
	background: #ffffff;
	color: #4A4A4A;
	font-family:"Lucida Grande",arial;
	text-align:center;
	margin:0;
	padding: 20px;
	border-top: 1px solid black;
	font-size: 1.6em;
	text-shadow: 0 1px 1px white;
	width:100%;
	z-index: 10;
	background-color: #DEDEDE;
	padding: 20px;
	height: 43px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#DEDEDE), to(#BFBFBF), to(#999));
	background-image: -webkit-linear-gradient(top, #DEDEDE, #BFBFBF, #999);
	background-image: -moz-linear-gradient(top, #DEDEDE, #BFBFBF, #999);
	background-image: -ms-linear-gradient(top, #DEDEDE, #BFBFBF, #999);
	background-image: -o-linear-gradient(top, #DEDEDE, #BFBFBF, #999);
	background-image: linear-gradient(top, #DEDEDE, #BFBFBF, #999);
	display: none;
}

.stars {
    width: 109px;
    height: 23px;
    background: url(https://s3.amazonaws.com/dd-static-cdn/new_layout2/landing/stars.png) no-repeat;
    display: inline-block;
    padding: 1px 0 0 0;
}

#sellerBox {
    width: 354px;
    padding-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
}

#sellerBox .row.buyerProtection div {
    position: absolute;
    left: -16px;
    background: url(https://s3.amazonaws.com/dd-static-cdn/new_layout2/new_layout/images/buyerprotection2.png);
    width: 362px;
    height: 44px;
    text-indent: -9001em;
}